<!DOCTYPE html>
<html>
<head>
	<title>SVG</title>
	<link rel="stylesheet" type="text/css" href="css/main.css">
</head>
<body>

			<svg width="450" height="450">
			  	<circle cx="200" cy="200" r="200" fill="#00ffff" />	<!-- 0 -->
			  	<circle cx="180" cy="180" r="170" fill="#66ffcc" />	<!-- 1 -->
			  	<circle cx="160" cy="160" r="140" fill="#66ff99" />	<!-- 2 -->
			  	<circle cx="140" cy="140" r="110" fill="#66ff66" />	<!-- 3 -->
			  	<circle cx="120" cy="120" r="80" fill="#99ff66" />	<!-- 4 -->
			  	<circle cx="100" cy="100" r="50" fill="#ccff66" />	<!-- 5 -->
			  	<circle cx="80" cy="80" r="20" fill="#ccff99" />	<!-- 6 -->
			  	<circle cx="40" cy="38" r="5" fill="black"/>	<!-- gauche sourcil-->
			  	<circle cx="120" cy="38" r="5" fill="black"/>	<!-- droite sourcil-->
			  	<circle cx="40" cy="40" r="5" fill="white"/>	<!-- gauche blanc -->
			  	<circle cx="120" cy="40" r="5" fill="white"/>	<!-- droite blanc -->
			  	<circle cx="38" cy="40" r="3" fill="black"/>	<!-- gauche-->
			  	<circle cx="122" cy="40" r="3" fill="black"/>	<!-- droite-->
			  	<circle cx="122" cy="40" r="0" stroke="#00ffff" stroke-width="" fill="red"/>
		  	</svg>
	
	

	<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
	<script type="text/javascript" src="velocity.min.js"></script>
	<script type="text/javascript">

		/* jquery.js */
		/* jquery.velocity.js */

			// Trigger a normal Velocity animation
			setInterval(function() {
				$("svg").velocity({marginLeft: 100},1000);
			}, 1000);
			setInterval(function() {
					$("circle").eq(7).velocity({r: 9, cx: 32, cy: 37}, {duration: 1000, loop: 1});		// gauche sourcil
					$("circle").eq(8).velocity({r: 9, cx: 67, cy: 37}, {duration: 1000, loop: 1});		// droite sourcil
					$("circle").eq(11).velocity({r: 8, cx: 32, cy: 40}, {duration: 1000, loop: 1});		// gauche blanc
					$("circle").eq(12).velocity({r: 8, cx: 67, cy: 40}, {duration: 1000, loop: 1});		// droite blanc
					$("circle").eq(9).velocity({r: 10, cx: 30, cy: 40}, {duration: 1000, loop: 1});		// gauche
					$("circle").eq(10).velocity({r: 10, cx: 70, cy: 40}, {duration: 1000, loop: 1});		// droite
					$("circle").eq(6).velocity({r: 50, cx: 50, cy: 50}, {duration: 1000, loop: 1});
					setTimeout(function() {
					$("circle").eq(5).velocity({r: 50, cx: 50, cy: 50}, {duration: 1000, loop: 1});
				}, 100);
					setTimeout(function() {
					$("circle").eq(4).velocity({r: 50, cx: 50, cy: 50}, {duration: 1000, loop: 1});
				}, 200);
					setTimeout(function() {
					$("circle").eq(3).velocity({r: 50, cx: 50, cy: 50}, {duration: 1000, loop: 1});
				}, 300);
					setTimeout(function() {
					$("circle").eq(2).velocity({r: 50, cx: 50, cy: 50}, {duration: 1000, loop: 1});
				}, 400);
					setTimeout(function() {
					$("circle").eq(1).velocity({r: 50, cx: 50, cy: 50}, {duration: 1000, loop: 1});
				}, 500);
					setTimeout(function() {
					$("circle").eq(0).velocity({r: 50, cx: 50, cy: 50}, {duration: 1000, loop: 1});
				}, 600);
				}, 1000);
			

			
			



			// Trigger parallel queueing halfway through
	</script>
</body>
</html>